<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>PERSONALITY DEVELOPMENT</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content class="">
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px; padding: 20px; background-color: rgb(0%,11%,23%);" src="./assets/images/facility/pd.png" alt="Welcome"></div>
                  <div class="card text-block3">
                    <div>
                      Personality Development classes are conducted for children of classes III to IX. These classes are aimed at grooming young girls and boys for manners and etiquettes, with a stress on value-based development of their personality
                      <br/><br/>The methodology consists of interactive sessions in a specially equipped laboratory for the purpose. Children are introduced to a variety of social and familiar situations and motivated to react. They are then guided towards the right directions and conclusions.Growing girls and boys are thus expected to develop the right kind of finesse, confidence, and humility to become complete and good human beings.
                      <br/><br/>DEBATE | SPEECHES | COMMUNICATION
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
